<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>199351424049-b516clrs63s5gp8a5icmtrbnkf87lnt8.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.199351424049-b516clrs63s5gp8a5icmtrbnkf87lnt8</string>
	<key>API_KEY</key>
	<string>AIzaSyCe1FdwCrbTUvKUgFj2y3a2vzTdZ7uzR6w</string>
	<key>GCM_SENDER_ID</key>
	<string>199351424049</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.maximenory.moonwalk</string>
	<key>PROJECT_ID</key>
	<string>moonwalk-staging</string>
	<key>STORAGE_BUCKET</key>
	<string>moonwalk-staging.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:199351424049:ios:5c85f20aa64a70047b3110</string>
</dict>
</plist>